/*     1687565 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__1687565__ {position:relative;height:100%;}
.pm-slide_img__1687565__ {width:100%;height:100%;}
.pm-slide_img__1687565__ .owl-stage-outer {height:100%;}
.pm-slide_img__1687565__ .owl-stage {height:100%;}
.pm-slide_img__1687565__ .owl-item {height:100%;}
.pm-slide_img__1687565__ a img {border:none}
.pm-slide_img__1687565__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1687565__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__1687565__ .item img {vertical-align:top}
.pm-slide_img__1687565__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__1687565__.build_edit_mode .item {display:none}
.pm-slide_img__1687565__.build_edit_mode .item img {width:100%}
.pm-slide_img__1687565__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__1687565__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;/*height:114px;*/margin:auto;padding:0 10%;}
.pm-slide_caption__1687565__ .caption_inner {display:table;max-width:200px;width:100%;/*height:100%;*/}
.pm-slide_caption__1687565__ .caption {display:table-cell;vertical-align:middle;}
.pm-slide_caption__1687565__ .caption .subject {display:block;font-size:24px;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;word-break:keep-all;}

.pm-slide_caption__1687565__ .caption .point_color {color:{$textPointColor};}

.pm-slide_img__1687565__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1687565__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;text-align:center;cursor:pointer;opacity:1}
.pm-slide_img__1687565__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;color:#ffffff}
.pm-slide_img__1687565__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_img__1687565__ .owl-nav .owl-prev {left:5px}
.pm-slide_img__1687565__ .owl-nav .owl-next {right:5px}
.pm-slide_img__1687565__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1687565__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1687565__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_img__1687565__ .owl-dots {position:absolute;left:0;bottom:0;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_img__1687565__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__1687565__ .owl-dots .owl-dot span {box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;background:#ededed;opacity:.5;transition:opacity 200ms ease}
.pm-slide_img__1687565__ .owl-dots .owl-dot.active span,
.pm-slide_img__1687565__ .owl-dots .owl-dot:hover span {border-color:#6c804b;background:#6c804b;opacity:1;}

.pm-slide_wide__1687565__.empty__1687565__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__1687565__ {/*height:196px;*/padding:0 8%;}
	.pm-slide_caption__1687565__ .caption_inner {max-width:400px;}
	.pm-slide_caption__1687565__ .caption .subject {font-size:28px;}

	.pm-slide_img__1687565__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px;}
	.pm-slide_img__1687565__ .owl-nav [class*='owl-']:before {font-size:14px;}
	.pm-slide_img__1687565__ .owl-nav .owl-prev {left:20px;}
	.pm-slide_img__1687565__ .owl-nav .owl-next {right:20px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__1687565__ {max-width:1000px;padding:0 5%;/*height:276px;*/}
	.pm-slide_caption__1687565__ {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.owl-item.active .pm-slide_caption__1687565__ {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
	.pm-slide_caption__1687565__ .caption .subject {font-size:38px;}

	.pm-slide_img__1687565__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;}
	.pm-slide_img__1687565__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.pm-slide_img__1687565__ .owl-nav .owl-prev {left:20px;}
	.pm-slide_img__1687565__ .owl-nav .owl-next {right:20px;}

	.pm-slide_img__1687565__ .owl-dots {padding:20px 10px;}
	.pm-slide_img__1687565__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__1687565__ {/*height:387px;*/padding:0;}
	.pm-slide_caption__1687565__ .caption_inner {max-width:600px;}
	.pm-slide_caption__1687565__ .caption .subject {font-size:70px;line-height:1.3em;letter-spacing:-.08em;}
}



/*     1687575 : 이미지      */
.img__1687575__ {max-width:100%}
.img__1687575__ * {box-sizing:border-box}
.img__1687575__ a {display:block;vertical-align:top}
.img__1687575__ img {width:1000px;vertical-align:top}

/*     1687585 : BLANK 컨텐츠      */
.blank__1687585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1687585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1687585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1687585__ {height:10px}
}

/*     1687595 : 이미지      */
.img__1687595__ {max-width:100%}
.img__1687595__ * {box-sizing:border-box}
.img__1687595__ a {display:block;vertical-align:top}
.img__1687595__ img {width:490px;vertical-align:top}

/*     1687605 : 이미지      */
.img__1687605__ {max-width:100%}
.img__1687605__ * {box-sizing:border-box}
.img__1687605__ a {display:block;vertical-align:top}
.img__1687605__ img {width:490px;vertical-align:top}

/*     1687615 : 이미지      */
.img__1687615__ {max-width:100%}
.img__1687615__ * {box-sizing:border-box}
.img__1687615__ a {display:block;vertical-align:top}
.img__1687615__ img {width:490px;vertical-align:top}

/*     1687625 : 이미지 리스트 (타일형)      */
.img_tile__1687625__ {overflow:hidden}
.img_tile__1687625__ .img_inner {margin:0 5px}
.img_tile__1687625__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1687625__ * {box-sizing:border-box}
.img_tile__1687625__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1687625__ .item a {display:block}
.img_tile__1687625__ .figure {display:block;width:64px;height:64px;line-height:64px;margin:0 auto;border-radius:50%;background:#fff;transition:background .3s;text-align:center;}
.img_tile__1687625__ .figure img {max-width:50%;vertical-align:middle;}
.img_tile__1687625__ .caption {display:block;margin-top:10px}
.img_tile__1687625__ .caption > span {display:block;text-align:center;}
.img_tile__1687625__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1687625__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__1687625__ .caption > span.subject {font-size:12px;line-height:1.5em}
.text_m_sml__1687625__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1687625__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1687625__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1687625__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1687625__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1687625__ .item {width:100%}
.col_m_2__1687625__ .item {width:50%}
.col_m_3__1687625__ .item {width:33.3333%}
.col_m_4__1687625__ .item {width:25%}
.col_m_1__1687625__ .item,
.col_m_2__1687625__ .item2n,
.col_m_3__1687625__ .item3n,
.col_m_4__1687625__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1687625__ .item,
	.col_m_2__1687625__ .item2n,
	.col_m_3__1687625__ .item3n,
	.col_m_4__1687625__ .item4n {clear:none}

	.col_t_1__1687625__ .item {width:100%}
	.col_t_2__1687625__ .item {width:50%}
	.col_t_3__1687625__ .item {width:33.3333%}
	.col_t_4__1687625__ .item {width:25%}
	.col_t_5__1687625__ .item {width:20%}
	.col_t_6__1687625__ .item {width:16.6666%}
	.col_t_1__1687625__ .item,
	.col_t_2__1687625__ .item2n,
	.col_t_3__1687625__ .item3n,
	.col_t_4__1687625__ .item4n,
	.col_t_5__1687625__ .item5n,
	.col_t_6__1687625__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1687625__ .img_inner {margin:0 -10px}
	.img_tile__1687625__ .item {padding:10px}
	.img_tile__1687625__ .figure {width:80px;height:80px;line-height:80px;}
	.img_tile__1687625__ .figure img {max-width:47px;}
	.img_tile__1687625__ .caption {margin-top:15px}
	.img_tile__1687625__ .caption > span.content {margin-top:10px}
	.img_tile__1687625__ .item:hover .figure {background:#0d1085}
	.img_tile__1687625__ .item:hover .caption > span {color:#000000}

	.text_sml__1687625__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1687625__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1687625__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1687625__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1687625__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__1687625__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1687625__ .item,
	.col_t_2__1687625__ .item2n,
	.col_t_3__1687625__ .item3n,
	.col_t_4__1687625__ .item4n,
	.col_t_5__1687625__ .item5n,
	.col_t_6__1687625__ .item6n {clear:none}

	.col_pc_1__1687625__ .item {width:100%}
	.col_pc_2__1687625__ .item {width:50%}
	.col_pc_3__1687625__ .item {width:33.3333%}
	.col_pc_4__1687625__ .item {width:25%}
	.col_pc_5__1687625__ .item {width:20%}
	.col_pc_6__1687625__ .item {width:16.6666%}
	.col_pc_1__1687625__ .item,
	.col_pc_2__1687625__ .item2n,
	.col_pc_3__1687625__ .item3n,
	.col_pc_4__1687625__ .item4n,
	.col_pc_5__1687625__ .item5n,
	.col_pc_6__1687625__ .item6n {clear:both}
}


/*     1721353 : 타이틀 텍스트      */
.title__1721353__ {font-size:0}
.title__1721353__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__1721353__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__1721353__.style_top p {padding-top:10px}
.title__1721353__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1721353__.style_right p {padding-right:14px}
.title__1721353__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1721353__.style_bottom p {padding-bottom:12px}
.title__1721353__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1721353__.style_left p {padding-left:14px}
.title__1721353__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1721353__.style_circle1 p {padding-left:18px}
.title__1721353__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1721353__.style_circle2 p {padding-left:18px}
.title__1721353__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1721353__ p {font-size:16px}
	.title__1721353__.style_top p:before {width:16px}
	.title__1721353__.style_right p:before {height:16px}
	.title__1721353__.style_bottom p:before {width:16px}
	.title__1721353__.style_left p:before {height:16px}
}

/*     1687635 : BLANK 컨텐츠      */
.blank__1687635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1687635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1687635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1687635__ {height:20px}
}

/*     1687645 : 이미지 리스트 (타일형)      */
.img_tile__1687645__ {overflow:hidden}
.img_tile__1687645__ .img_inner {margin:0 5px}
.img_tile__1687645__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1687645__ * {box-sizing:border-box}
.img_tile__1687645__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1687645__ .item a {display:block}
.img_tile__1687645__ .figure {display:block;width:64px;height:64px;line-height:64px;margin:0 auto;border-radius:50%;background:#fff;transition:background .3s;text-align:center;}
.img_tile__1687645__ .figure img {max-width:50%;vertical-align:middle;}
.img_tile__1687645__ .caption {display:block;margin-top:10px}
.img_tile__1687645__ .caption > span {display:block;text-align:center;}
.img_tile__1687645__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1687645__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__1687645__ .caption > span.subject {font-size:12px;line-height:1.5em}
.text_m_sml__1687645__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1687645__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1687645__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1687645__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1687645__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1687645__ .item {width:100%}
.col_m_2__1687645__ .item {width:50%}
.col_m_3__1687645__ .item {width:33.3333%}
.col_m_4__1687645__ .item {width:25%}
.col_m_1__1687645__ .item,
.col_m_2__1687645__ .item2n,
.col_m_3__1687645__ .item3n,
.col_m_4__1687645__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1687645__ .item,
	.col_m_2__1687645__ .item2n,
	.col_m_3__1687645__ .item3n,
	.col_m_4__1687645__ .item4n {clear:none}

	.col_t_1__1687645__ .item {width:100%}
	.col_t_2__1687645__ .item {width:50%}
	.col_t_3__1687645__ .item {width:33.3333%}
	.col_t_4__1687645__ .item {width:25%}
	.col_t_5__1687645__ .item {width:20%}
	.col_t_6__1687645__ .item {width:16.6666%}
	.col_t_1__1687645__ .item,
	.col_t_2__1687645__ .item2n,
	.col_t_3__1687645__ .item3n,
	.col_t_4__1687645__ .item4n,
	.col_t_5__1687645__ .item5n,
	.col_t_6__1687645__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1687645__ .img_inner {margin:0 -10px}
	.img_tile__1687645__ .item {padding:10px}
	.img_tile__1687645__ .figure {width:80px;height:80px;line-height:80px;}
	.img_tile__1687645__ .figure img {max-width:47px;}
	.img_tile__1687645__ .caption {margin-top:15px}
	.img_tile__1687645__ .caption > span.content {margin-top:10px}
	.img_tile__1687645__ .item:hover .figure {background:#0d1085}
	.img_tile__1687645__ .item:hover .caption > span {color:#000000}

	.text_sml__1687645__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1687645__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1687645__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1687645__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1687645__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__1687645__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1687645__ .item,
	.col_t_2__1687645__ .item2n,
	.col_t_3__1687645__ .item3n,
	.col_t_4__1687645__ .item4n,
	.col_t_5__1687645__ .item5n,
	.col_t_6__1687645__ .item6n {clear:none}

	.col_pc_1__1687645__ .item {width:100%}
	.col_pc_2__1687645__ .item {width:50%}
	.col_pc_3__1687645__ .item {width:33.3333%}
	.col_pc_4__1687645__ .item {width:25%}
	.col_pc_5__1687645__ .item {width:20%}
	.col_pc_6__1687645__ .item {width:16.6666%}
	.col_pc_1__1687645__ .item,
	.col_pc_2__1687645__ .item2n,
	.col_pc_3__1687645__ .item3n,
	.col_pc_4__1687645__ .item4n,
	.col_pc_5__1687645__ .item5n,
	.col_pc_6__1687645__ .item6n {clear:both}
}


/*     1687655 : BLANK 컨텐츠      */
.blank__1687655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1687655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1687655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1687655__ {height:20px}
}

/*     1687665 : 이미지 리스트 (타일형)      */
.img_tile__1687665__ {overflow:hidden}
.img_tile__1687665__ .img_inner {margin:0 5px}
.img_tile__1687665__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1687665__ * {box-sizing:border-box}
.img_tile__1687665__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1687665__ .item a {display:block}
.img_tile__1687665__ .figure {display:block;width:64px;height:64px;line-height:64px;margin:0 auto;border-radius:50%;background:#fff;transition:background .3s;text-align:center;}
.img_tile__1687665__ .figure img {max-width:50%;vertical-align:middle;}
.img_tile__1687665__ .caption {display:block;margin-top:10px}
.img_tile__1687665__ .caption > span {display:block;text-align:center;}
.img_tile__1687665__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__1687665__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__1687665__ .caption > span.subject {font-size:12px;line-height:1.5em}
.text_m_sml__1687665__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1687665__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1687665__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1687665__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1687665__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1687665__ .item {width:100%}
.col_m_2__1687665__ .item {width:50%}
.col_m_3__1687665__ .item {width:33.3333%}
.col_m_4__1687665__ .item {width:25%}
.col_m_1__1687665__ .item,
.col_m_2__1687665__ .item2n,
.col_m_3__1687665__ .item3n,
.col_m_4__1687665__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1687665__ .item,
	.col_m_2__1687665__ .item2n,
	.col_m_3__1687665__ .item3n,
	.col_m_4__1687665__ .item4n {clear:none}

	.col_t_1__1687665__ .item {width:100%}
	.col_t_2__1687665__ .item {width:50%}
	.col_t_3__1687665__ .item {width:33.3333%}
	.col_t_4__1687665__ .item {width:25%}
	.col_t_5__1687665__ .item {width:20%}
	.col_t_6__1687665__ .item {width:16.6666%}
	.col_t_1__1687665__ .item,
	.col_t_2__1687665__ .item2n,
	.col_t_3__1687665__ .item3n,
	.col_t_4__1687665__ .item4n,
	.col_t_5__1687665__ .item5n,
	.col_t_6__1687665__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1687665__ .img_inner {margin:0 -10px}
	.img_tile__1687665__ .item {padding:10px}
	.img_tile__1687665__ .figure {width:80px;height:80px;line-height:80px;}
	.img_tile__1687665__ .figure img {max-width:47px;}
	.img_tile__1687665__ .caption {margin-top:15px}
	.img_tile__1687665__ .caption > span.content {margin-top:10px}
	.img_tile__1687665__ .item:hover .figure {background:#0d1085}
	.img_tile__1687665__ .item:hover .caption > span {color:#000000}

	.text_sml__1687665__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1687665__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1687665__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1687665__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1687665__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__1687665__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1687665__ .item,
	.col_t_2__1687665__ .item2n,
	.col_t_3__1687665__ .item3n,
	.col_t_4__1687665__ .item4n,
	.col_t_5__1687665__ .item5n,
	.col_t_6__1687665__ .item6n {clear:none}

	.col_pc_1__1687665__ .item {width:100%}
	.col_pc_2__1687665__ .item {width:50%}
	.col_pc_3__1687665__ .item {width:33.3333%}
	.col_pc_4__1687665__ .item {width:25%}
	.col_pc_5__1687665__ .item {width:20%}
	.col_pc_6__1687665__ .item {width:16.6666%}
	.col_pc_1__1687665__ .item,
	.col_pc_2__1687665__ .item2n,
	.col_pc_3__1687665__ .item3n,
	.col_pc_4__1687665__ .item4n,
	.col_pc_5__1687665__ .item5n,
	.col_pc_6__1687665__ .item6n {clear:both}
}


/*     1687675 : BLANK 컨텐츠      */
.blank__1687675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1687675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1687675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1687675__ {height:20px}
}

